<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <author Name="SomeGuyMMS" Date="04-14-08" />
  <Skin>
    <add key="TextBoxBackColorSP" value="#CC4679" />
    <add key="TextBoxBackColorPPC" value="#CC4679" />
    <add key="FormBackColor" value="#9D345C" />
    <add key="TextBoxForeColor" value="#DBD5C7" />
    <add key="LabelForeColor" value="#F1EEE7" />
  </Skin>
</configuration>